@media all and (max-width: 800px ) {

	.amazonleft{display:none;}
}


.content {
  position: relative;
}
.ad_text{    font-size: 12px;
    text-align: center;
    color: #989393;}
body{min-width:320px;}
#search button{
    /* background-color: #FFFFFF; */
    border: none;
    /* margin-left: -92px; */
    height: 54px;
    /* width: 50px; */
    font-weight: bold;
    padding: 0px 14px;
    border-radius: 4px;
    background-color: #4A8ECF;
    /* box-shadow: 0px 0px 3px #7182D7; */
    border-radius: 3px;
    color: #fff;
    background: #7abcff; /* Old browsers */  /* IE9 SVG, needs conditional override of 'filter' to 'none' */  
    border: 1px solid #1C84A9;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzYwYWJmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MDk2ZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);  background: -moz-linear-gradient(top, #7abcff 0%, #60abf8 44%, #4096ee 100%); /* FF3.6+ */  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */  background: -webkit-linear-gradient(top, #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Chrome10+,Safari5.1+ */  background: -o-linear-gradient(top, #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Opera 11.10+ */  background: -ms-linear-gradient(top, #7abcff 0%,#60abf8 44%,#4096ee 100%); /* IE10+ */  background: linear-gradient(to bottom, #7abcff 0%,#60abf8 44%,#4096ee 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-8 */;
}
#search button:hover{
    opacity: 0.9;
}
h1{color: #121212;
font-size: 28px;
padding: 20px;
text-align: center;}
#search button:focus{
    box-shadow: inset 0px 3px 1px -2px #357AB3;
    box-shadow: indianred;
}
.ref{
    /* line-height: 18px; */
    /* height: 97px; */
    /* vertical-align: -webkit-baseline-middle; */
    line-height: 30px;
    /* display: block; */
    /* position: relative; */
    text-align: center;
    /* display: table-cell; */  
    /* vertical-align: middle; */
    /* display: table-cell; */  
    /* vertical-align: middle; */
    /* margin: auto; */
    /* width: 100%; */
}
.ref1{background-color: #8CCDF4;
width: 25px;
height: 25px;
display: inline-block;vertical-align: middle;margin: 0px 2px 0px 7px;}
.ref2{background-color: #B9DDF4;
width: 25px;
height: 25px;
display: inline-block;vertical-align: middle;margin: 0px 2px;}
.ref3{background-color: #DBE6EC;
width: 25px;
height: 25px;
display: inline-block;vertical-align: middle;margin: 0px 6px 0px 2px;}
#search{margin: 20px 0px;}
.content .tooltip {
  background-color: rgba(0, 0, 0, 0.7);
  /* border: 1px solid #D8D8D8; */
  border-radius: 4px;
  padding: 2px 12PX;
  position: absolute;
  COLOR: #DBDADA;
  /* width: 200px; */
  z-Index: 99999;
   display: none; 
  min-width: 100%;
  BORDER-RADIUS: 4PX;
  bottom: 8px !important;
}
#search input{height: 50px;
width: 50%;
margin: auto;
border-radius: 5px;
border: none;
text-indent: 15px;
border: 1px solid #6A88CA;
box-shadow: inset 1px 1px 2px #CCC;}
.tooltip ul{
    margin: 0;
    padding: 5px;
    font-size: 12px;
    /* text-align: center; */
}
.tooltip ul li{list-style:none;padding: 2px 0px;}
.tooltip ul li a{color:#fff;}
.tooltip {
	position: relative;
	/* text-align: center; */
	background: #FFFFFF;
	border: 0px solid #C2E1F5;
	padding: 15px;
	border-radius: 5px;
	margin-bottom: 13px;
}
.tooltip:after, .tooltip:before {
	top: 100%;
	left: 20%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.tooltip:after {
	border-color: rgba(136, 183, 213, 0);
	/* border-top-color: #CFDDE9; */
	border-width: 10px;
	margin-left: -10px;
}
.tooltip:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: rgba(0, 0, 0, 0.7);
	border-width: 5px;
	margin-left: -5px;
}


/* line 1, sass/_common.scss */
body {
  background-color: #FBFDFD;
  color: #000;
  font-family: Arial;
  font-size: 14px;
  margin: 0; }
#header_adaptive a{display: inline-block;margin-left: -65px;}
#header_adaptive{margin:10px 0px 1px 0px;}
.word{background: #DBE6EC;
color: #0C335A;
border-radius: 3px;
padding: 5px 10px;
margin-bottom: 8px;
display: inline-block;
text-transform: capitalize;margin: 5px;}
.syls{    margin: 20px 0px 45px 0px;
    background-color: #f9f9f9;
    padding: 5px 20px 20px 20px;
    border-radius: 10px;
    border: 1px solid #b1b1b1;}
.top1{background-color: #8CCDF4;/* color: #fff; */}
.top2{background-color: #B9DDF4;}
.top3{background-color:#92CDEF;}
a.word:hover{text-decoration: none;
background-color: #4FA2F1;
color: #FFF;}
.syls h3 {
	position: relative;
	/* text-align: center; */
	background: #CFDDE9;
	border: 0px solid #C2E1F5;
	padding: 15px;
	border-radius: 5px;
	margin-bottom: 13px;
	color: #032E49;
}
.syls h3:after, .syls h3:before {
	top: 100%;
	left: 10%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.syls h3:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #CFDDE9;
	border-width: 10px;
	margin-left: -10px;
}
.syls h3:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #CFDDE9;
	border-width: 10px;
	margin-left: -10px;
}




/* line 9, sass/_common.scss */
a {
  color: #000088;
  text-decoration: none; }

/* line 14, sass/_common.scss */
a:hover {
  text-decoration: underline; }

/* line 19, sass/_common.scss */
a.mode,
footer a {
  color: #color: #808080;font-size: 12px; 
  color: #A8A7A7;  font-size: 12px;
}

/* line 23, sass/_common.scss */
header {
  /* margin: 20px 0 0 0; */ }

/* line 27, sass/_common.scss */

/* line 32, sass/_common.scss */
#menu_inner {
  background-color: #eed;
  border: 1px solid #880; }

/* line 37, sass/_common.scss */
#article_inner {
  /* background-color: #ded; */
  /* border: 1px solid #080; */ }

/* line 42, sass/_common.scss */
#aside_inner {
  /* background-color: #dee; */
  /* border: 1px solid #088; */ 
  padding: 0px !important;
}

/* line 47, sass/_common.scss */
footer {
  clear: both;
  margin: 0 0 20px 0; 
  margin: 0px !important;
  color: #808080;  
  font-size: 12px;
  padding: 30px !important;
  background-color: rgba(0, 0, 0, 0.75);  
  /* -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.8) inset; */  -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.8) inset;  
  /* box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.8) inset; */
  text-align: center;
}

/* line 52, sass/_common.scss */
#footer_inner {
  /* background-color: #dde; */
  /* border: 1px solid #008; */ }

/* line 61, sass/_common.scss */
#header_inner,
#menu_inner,
#article_inner,
#aside_inner,
#footer_inner {
  padding: 1px 20px; 
  /* margin: 0 auto; */  
  /* width: 100%; */
  /* text-align: center; */
}
#header_inner{text-align: center;}
/* line 66, sass/_common.scss */
header h1 {
  display: none; }

/* line 74, sass/_common.scss */
.adaptive header h1#header_adaptive,
.liquid header h1#header_liquid,
.responsive header h1#header_responsive,
.static header h1#header_static {
  display: block; 
  text-align: center;
  /* margin-left: -200px; */
}

/* line 78, sass/_common.scss */
#overview {
  border-top: 1px solid #080;
  border-bottom: 1px solid #080;
  zoom: 1; }
  /* line 83, sass/_common.scss */
  #overview:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden; }
  /* line 91, sass/_common.scss */
  #overview h1 {
    display: none; }
  /* line 95, sass/_common.scss */
  #overview p {
    display: none; }
  /* line 99, sass/_common.scss */
  #overview img {
    display: none;
    float: left;
    margin: 20px 20px 20px 0;
    width: 110px; }

/* line 110, sass/_common.scss */
.adaptive #overview .overview_adaptive,
.liquid #overview .overview_liquid,
.responsive #overview .overview_responsive,
.static #overview .overview_static {
  display: block; }

/* line 120, sass/_common.scss */
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 10px 0; }

/* line 124, sass/_common.scss */
.block {
  clear: both;
  zoom: 1; }
  /* line 129, sass/_common.scss */
  .block:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden; }
  /* line 137, sass/_common.scss */
 
  /* line 141, sass/_common.scss */
  .block p {
    margin: 0 0 20px 0; }
  /* line 145, sass/_common.scss */
  .block p.meta {
    color: #888;
    font-size: 80%;
    margin: 0; }

/* line 3, sass/_adaptive_responsive_combined.scss */
.adaptive header,
.responsive header {
  /* margin: 20px 0 0 0; */
  padding: 0;
  position: relative; 
     background-color: #3176b7;
  z-index: 1;
  height: 350px;
  /* background: #7abcff; */ /* Old browsers */  /* IE9 SVG, needs conditional override of 'filter' to 'none' */  
  border-bottom: 1px solid #5E8BDB;
  /* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzYwYWJmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MDk2ZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); */  background: -moz-linear-gradient(top, #7abcff 0%, #60abf8 44%, #4096ee 100%); /* FF3.6+ */  
  /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee)); */ /* Chrome,Safari4+ */  
  /* background: -webkit-linear-gradient(top, #7abcff 0%,#60abf8 44%,#4096ee 100%); */ /* Chrome10+,Safari5.1+ */  background: -o-linear-gradient(top, #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Opera 11.10+ */  background: -ms-linear-gradient(top, #7abcff 0%,#60abf8 44%,#4096ee 100%); /* IE10+ */  
  /* background: linear-gradient(to bottom, #7abcff 0%,#60abf8 44%,#4096ee 100%); */ /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-8 */;
  /* background: #4096ee; */ /* Old browsers */  /* IE9 SVG, needs conditional override of 'filter' to 'none' */  
  /* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQwOTZlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU2JSIgc3RvcC1jb2xvcj0iIzYwYWJmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3YWJjZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); */  background: -moz-linear-gradient(top, #4096ee 0%, #60abf8 56%, #7abcff 100%); /* FF3.6+ */  
  /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4096ee), color-stop(56%,#60abf8), color-stop(100%,#7abcff)); */ /* Chrome,Safari4+ */  
  /* background: -webkit-linear-gradient(top, #4096ee 0%,#60abf8 56%,#7abcff 100%); */ /* Chrome10+,Safari5.1+ */  background: -o-linear-gradient(top, #4096ee 0%,#60abf8 56%,#7abcff 100%); /* Opera 11.10+ */  background: -ms-linear-gradient(top, #4096ee 0%,#60abf8 56%,#7abcff 100%); /* IE10+ */  
  /* background: linear-gradient(to bottom, #4096ee 0%,#60abf8 56%,#7abcff 100%); */ /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4096ee', endColorstr='#7abcff',GradientType=0 ); /* IE6-8 */;
}
  @media all and (max-width: 719px) {
    /* line 9, sass/_adaptive_responsive_combined.scss */
    .adaptive header select,
    .responsive header select {
      display: block;
      margin-bottom: 20px;
      width: 100%; } }
  @media all and (min-width: 720px) {
    /* line 17, sass/_adaptive_responsive_combined.scss */
    .adaptive header select,
    .responsive header select {
      position: absolute;
      right: 20px;
      top: 20px; } }
/* line 28, sass/_adaptive_responsive_combined.scss */
.adaptive menu,
.adaptive article,
.adaptive aside,
.adaptive footer,
.responsive menu,
.responsive article,
.responsive aside,
.responsive footer {
  margin: 20px 0;
  padding: 0; 
  /* background-color: rgba(0, 0, 0, 0.75); */  
  /* -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.8) inset; */  -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.8) inset;  
  /* box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.8) inset; */
  color: color: #808080;
  /* color: #808080; */
  /* font-size: 12px; */
}
@media all and (max-width: 719px) {
  /* line 34, sass/_adaptive_responsive_combined.scss */
  .adaptive #overview #layout_1,
  .responsive #overview #layout_1 {
    display: block; } }
@media all and (min-width: 720px) and (max-width: 959px) {
  /* line 40, sass/_adaptive_responsive_combined.scss */
  .adaptive menu,
  .responsive menu {
    clear: left;
    float: left;
    width: 24.9%; }
  /* line 46, sass/_adaptive_responsive_combined.scss */
  .adaptive article,
  .responsive article {
    clear: none;
    float: left;
    margin: 20px 0;
    /* width: 100%; */ }
    /* line 52, sass/_adaptive_responsive_combined.scss */
    .adaptive article #article_inner,
    .responsive article #article_inner {
      /* margin: 0 0 0 20px; */ }
  /* line 57, sass/_adaptive_responsive_combined.scss */
  .adaptive aside,
  .responsive aside {
    clear: both;
    float: none;
    width: 100%; }
  /* line 63, sass/_adaptive_responsive_combined.scss */
  .adaptive #overview #layout_2,
  .responsive #overview #layout_2 {
    display: block; } }
@media all and (min-width: 960px) {
  /* line 69, sass/_adaptive_responsive_combined.scss */
#header_inner {
  /* background-color: #4FA2F1; */
  /* border: 1px solid #800; */ 
  margin: 0 auto;  width: 920px;
}

  .adaptive menu,
  .responsive menu {
    clear: left;
    float: left;
    width: 17.5%; }
  /* line 75, sass/_adaptive_responsive_combined.scss */
  .adaptive article,
  .responsive article {
    clear: none;

    margin: 20px auto;
    
    background-color: #fff;
    border: 1px solid #DCE5ED;
    box-shadow: 0px 0px 3px #f9f9f9;
    margin-top: -155px;
    z-index: 10;
        width: 800px;
    border-radius: 2px;
    box-shadow: 0px 0px 0px 7px #FFF;
}
    /* line 81, sass/_adaptive_responsive_combined.scss */
    .adaptive article #article_inner,
    .responsive article #article_inner {
      /* margin: 0 20px; */ }
  /* line 86, sass/_adaptive_responsive_combined.scss */
  .adaptive aside,
  .responsive aside {
    clear: none;
    float: right;
    width: 17.5%; }
  /* line 92, sass/_adaptive_responsive_combined.scss */
  .adaptive #overview #layout_3,
  .responsive #overview #layout_3 {
    display: block; } }
/* line 98, sass/_adaptive_responsive_combined.scss */
.adaptive menu ul,
.responsive menu ul {
  margin: 20px 0;
  padding: 0; }
  /* line 102, sass/_adaptive_responsive_combined.scss */
  .adaptive menu ul li,
  .responsive menu ul li {
    list-style: none;
    margin: 0;
    padding: 0; }
    /* line 107, sass/_adaptive_responsive_combined.scss */
    .adaptive menu ul li ul,
    .responsive menu ul li ul {
      margin: 0 0 0 40px; }
/* line 116, sass/_adaptive_responsive_combined.scss */
.adaptive article .block img,
.responsive article .block img {
  clear: left;
  float: left;
  width: 20%;
  zoom: 1; }
/* line 123, sass/_adaptive_responsive_combined.scss */
.adaptive article .block .block_content,
.responsive article .block .block_content {
  clear: right;
  /* margin-left: 20.1%; */ }
  /* line 129, sass/_adaptive_responsive_combined.scss */
  .adaptive article .block .block_content h3,
  .adaptive article .block .block_content p,
  .adaptive article .block .block_content a,
  .responsive article .block .block_content h3,
  .responsive article .block .block_content p,
  .responsive article .block .block_content a {
    margin-left: 20px; }
/* line 134, sass/_adaptive_responsive_combined.scss */
.adaptive article .block p.summary,
.responsive article .block p.summary {
  display: none; }
/* line 142, sass/_adaptive_responsive_combined.scss */
.adaptive aside .block img,
.responsive aside .block img {
  display: none; }
/* line 146, sass/_adaptive_responsive_combined.scss */
.adaptive aside .block p.main,
.responsive aside .block p.main {
  display: none; }
  
  @media all and (max-width: 958px){
     .adaptive header, .responsive header{height:160px;}
     #search{width:100%;}
     .adaptive header h1#header_adaptive{width:100%;}
     
     }
     
@media all and (min-width: 720px) and (max-width: 959px ) {
   
  /* line 153, sass/_adaptive_responsive_combined.scss */
  .adaptive aside .block img,
  .responsive aside .block img {
    clear: left;
    display: block;
    float: left;
    width: 20%;
    zoom: 1; }
  /* line 161, sass/_adaptive_responsive_combined.scss */
  .adaptive aside .block .block_content,
  .responsive aside .block .block_content {
    clear: right;
    margin-left: 20.1%; }
    /* line 167, sass/_adaptive_responsive_combined.scss */
    .adaptive aside .block .block_content h3,
    .adaptive aside .block .block_content p,
    .adaptive aside .block .block_content a,
    .responsive aside .block .block_content h3,
    .responsive aside .block .block_content p,
    .responsive aside .block .block_content a {
      margin-left: 20px; }
      
      
  /* line 172, sass/_adaptive_responsive_combined.scss */
  .adaptive aside .block p.summary,
  .responsive aside .block p.summary {
    display: none; }
  /* line 176, sass/_adaptive_responsive_combined.scss */
  .adaptive aside .block p.main,
  .responsive aside .block p.main {
    display: block; } }
@media all and (max-width: 719px) {
  
  /* line 184, sass/_adaptive_responsive_combined.scss */
  .adaptive aside .block img,
  .responsive aside .block img {
    clear: left;
    display: block;
    float: left;
    width: 20%;
    zoom: 1; }
  /* line 192, sass/_adaptive_responsive_combined.scss */
  .adaptive aside .block .block_content,
  .responsive aside .block .block_content {
    clear: right;
    margin-left: 20.1%; }
    /* line 198, sass/_adaptive_responsive_combined.scss */
    .adaptive aside .block .block_content h3,
    .adaptive aside .block .block_content p,
    .adaptive aside .block .block_content a,
    .responsive aside .block .block_content h3,
    .responsive aside .block .block_content p,
    .responsive aside .block .block_content a {
      margin-left: 20px; } }

/* line 2, sass/_adaptive.scss */
.adaptive #page_wrapper {
  margin: 0 auto; 
  /* width: 920px; */
  z-index: 2;  position: relative;
}
  @media all and (max-width: 479px) {
    /* line 6, sass/_adaptive.scss */
    .adaptive #page_wrapper {
      width: 100%; } }
  @media all and (min-width: 480px) and (max-width: 719px) {
    /* line 12, sass/_adaptive.scss */
    .adaptive #page_wrapper {
      width: 98%; } }
  @media all and (min-width: 720px) and (max-width: 959px) {
    /* line 18, sass/_adaptive.scss */
    .adaptive #page_wrapper {
      width: 98%; 
      /* margin: 10px; */
} }

@media all and (min-width: 960px){
.syls h3:after, .syls h3:before {
	left: 5%;
}

}
@media all and (max-width: 960px){
#header_adaptive{width:100%;}
}


  @media all and (min-width: 960px) and (max-width: 1279px) {
    /* line 24, sass/_adaptive.scss */
     #header_inner{width: 920px;}
    .adaptive #page_wrapper {
      width: 960px; 
      /* z-index: 2; */
      /* position: relative; */
} }
  @media all and (min-width: 1280px) {
      
    /* line 30, sass/_adaptive.scss */
    #header_inner{width: 1240px;}
    .adaptive #page_wrapper {
      width: 1240px; } }

/* line 2, sass/_liquid.scss */
.liquid #page_wrapper {
  margin: 0 20px; }
/* line 7, sass/_liquid.scss */
.liquid header,
.liquid footer {
  clear: both;
  width: 100%; }
/* line 12, sass/_liquid.scss */
.liquid header {
  padding: 0;
  position: relative; }
  /* line 16, sass/_liquid.scss */
  .liquid header select {
    position: absolute;
    right: 20px;
    top: 20px; }
/* line 23, sass/_liquid.scss */
.liquid menu {
  clear: left;
  float: left;
  margin: 20px 0;
  padding: 0;
  width: 17.5%; }
  /* line 30, sass/_liquid.scss */
  .liquid menu ul {
    margin: 20px 0;
    padding: 0; }
    /* line 34, sass/_liquid.scss */
    .liquid menu ul li {
      list-style: none;
      margin: 0;
      padding: 0; }
      /* line 39, sass/_liquid.scss */
      .liquid menu ul li ul {
        margin: 0 0 0 20%; }
/* line 46, sass/_liquid.scss */
.liquid article {
  clear: none;
  float: left;
  margin: 20px 0;
  width: 64.9%; }
  /* line 52, sass/_liquid.scss */
  .liquid article #article_inner {
    margin: 0 20px; }
  /* line 57, sass/_liquid.scss */
  .liquid article .block img {
    clear: left;
    float: left;
    width: 20%;
    zoom: 1; }
  /* line 64, sass/_liquid.scss */
  .liquid article .block .block_content {
    clear: right;
    margin-left: 20.1%; }
    /* line 70, sass/_liquid.scss */
    .liquid article .block .block_content h3,
    .liquid article .block .block_content p,
    .liquid article .block .block_content a {
      margin-left: 20px; }
  /* line 75, sass/_liquid.scss */
  .liquid article .block p.summary {
    display: none; }
/* line 81, sass/_liquid.scss */
.liquid #overview #layout_3 {
  display: block; }
/* line 85, sass/_liquid.scss */
.liquid aside {
  clear: right;
  float: right;
  margin: 20px 0;
  padding: 0;
  width: 17.5%; }
  /* line 93, sass/_liquid.scss */
  .liquid aside .block img {
    display: none; }
  /* line 97, sass/_liquid.scss */
  .liquid aside .block p.main {
    display: none; }

/* line 2, sass/_responsive.scss */
.responsive #page_wrapper {
  margin: 0 20px; }

/* line 2, sass/_static.scss */
.static #page_wrapper {
  margin: 0 auto;
  width: 960px; }
/* line 7, sass/_static.scss */
.static header {
  padding: 0;
  position: relative; }
  /* line 11, sass/_static.scss */
  .static header select {
    position: absolute;
    right: 20px;
    top: 20px; }
/* line 19, sass/_static.scss */
.static menu,
.static aside {
  clear: none;
  float: left;
  margin: 20px 0;
  padding: 0;
  width: 200px;
  zoom: 1; }
/* line 28, sass/_static.scss */
.static aside {
  float: right; }
/* line 33, sass/_static.scss */
.static menu ul {
  margin: 20px 0;
  padding: 0; }
  /* line 37, sass/_static.scss */
  .static menu ul li {
    list-style: none;
    margin: 0;
    padding: 0; }
    /* line 42, sass/_static.scss */
    .static menu ul li ul {
      margin: 0 0 0 40px; }
/* line 49, sass/_static.scss */
.static article {
  clear: none;
  float: left;
  margin: 20px;
  padding: 0;
  width: 520px; }
  /* line 57, sass/_static.scss */
  .static article .block img {
    clear: left;
    float: left;
    width: 120px;
    zoom: 1; }
  /* line 64, sass/_static.scss */
  .static article .block .block_content {
    clear: right;
    margin-left: 140px; }
  /* line 69, sass/_static.scss */
  .static article .block p.summary {
    display: none; }
/* line 75, sass/_static.scss */
.static #overview #layout_3 {
  display: block; }
/* line 81, sass/_static.scss */
.static aside .block img {
  display: none; }
/* line 85, sass/_static.scss */
.static aside .block p.main {
  display: none; }
/* line 91, sass/_static.scss */
.static footer {
  clear: both;
  padding: 0; }




.left_col{
width:120px;
  display:inline-block;
  float:left;
  vertical-align:top
}
.right_col{
width:120px;
  display:inline-block;
  float:right;
  vertical-align:top
}
.card {

    border-color: #3176b7;
}
.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgb(49, 118, 183);
    border-bottom: 1px solid rgba(0,0,0,.125);
    color: #fff;
    border-color: #3176b7;
}
.h2syl {
    margin-bottom: 20px;
    border-bottom: 1px solid #2c69a2;
    padding-bottom: 10px;
	color: #fff;
    border-color: #3176b7;
}
.g_ad {
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
    display: block;
}
